View Issue Details

IDProjectCategoryView StatusLast Update
0008528VALENTINA SERVERSQLite Serverpublic2019-12-23 09:57
ReporterIvan SmahinAssigned ToIvan Smahin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version9.7.xFixed in Version10.0.x 
Summary0008528: SQL "BACKUP" statement for SQLite.
DescriptionActually reported by Thomas Roemert
https://valentina-db.com/de/technical-support/trouble-tickets?view=admin_support&layout=ticket&ticketid=509

There is no SQL backup statement for vSQlite. It's only for Valentina databases.
You may do backup in vStudio choosing "Backup" in the context menu of vSQLite database.

So there is no possibilty to use the scheduler to do a backup of sqlite databases?
Would be a great feature - maybe you can add this to the list of feature enhancements for a future update....
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-07 05:03 Ivan Smahin New Issue
2019-11-06 10:14 Ruslan Zasukhin Target Version => 9.7.x
2019-12-23 09:57 Ivan Smahin Assigned To => Ivan Smahin
2019-12-23 09:57 Ivan Smahin Status new => resolved
2019-12-23 09:57 Ivan Smahin Resolution open => fixed
2019-12-23 09:57 Ivan Smahin Fixed in Version => 10.0.x